<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="shiol_datosDataSet_EstadoSituacionFinancieraMes" targetNamespace="http://tempuri.org/shiol_datosDataSet_EstadoSituacionFinancieraMes.xsd" xmlns:mstns="http://tempuri.org/shiol_datosDataSet_EstadoSituacionFinancieraMes.xsd" xmlns="http://tempuri.org/shiol_datosDataSet_EstadoSituacionFinancieraMes.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Web.config" AppSettingsPropertyName="SHIOL_CONTA_BTHConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="SHIOL_CONTA_BTHConnectionString (Web.config)" ParameterPrefix="@" PropertyReference="AppConfig.System.Configuration.ConfigurationManager.0.ConnectionStrings.SHIOL_CONTA_BTHConnectionString.ConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="UCO_Mayorizados_Select_PorMesTableAdapter" GeneratorDataComponentClassName="UCO_Mayorizados_Select_PorMesTableAdapter" Name="UCO_Mayorizados_Select_PorMes" UserDataComponentName="UCO_Mayorizados_Select_PorMesTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="SHIOL_CONTA_BTHConnectionString (Web.config)" DbObjectName="Shiol_Datos.dbo.UCO_Mayorizados_Select_PorMes" DbObjectType="StoredProcedure" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="false" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="StoredProcedure" ModifiedByUser="false">
                    <CommandText>dbo.UCO_Mayorizados_Select_PorMes</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="ReturnValue" ParameterName="@RETURN_VALUE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@TipoFormatoGGPPID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@TipoCuentaID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@Ejercicio" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@NivelID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@HotelID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@EstablecimientoID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@AreaID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@UnidadNegocioID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="varchar" DbType="AnsiString" Direction="Input" ParameterName="@Periodo" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="varchar" DbType="AnsiString" Direction="Input" ParameterName="@OrderByExpression" Precision="0" ProviderType="VarChar" Scale="0" Size="250" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@FormatoReporte" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="CodigoPlanCuenta" DataSetColumn="CodigoPlanCuenta" />
              <Mapping SourceColumn="NombrePlanCuenta" DataSetColumn="NombrePlanCuenta" />
              <Mapping SourceColumn="NombreTipoFormato" DataSetColumn="NombreTipoFormato" />
              <Mapping SourceColumn="NombreTipoCuenta" DataSetColumn="NombreTipoCuenta" />
              <Mapping SourceColumn="NombreFormatoGanaciasPerdidas" DataSetColumn="NombreFormatoGanaciasPerdidas" />
              <Mapping SourceColumn="NombreFormatoBalance" DataSetColumn="NombreFormatoBalance" />
              <Mapping SourceColumn="ImporteSoles" DataSetColumn="ImporteSoles" />
              <Mapping SourceColumn="ImporteDolares" DataSetColumn="ImporteDolares" />
              <Mapping SourceColumn="TipoFormatoGGPPID" DataSetColumn="TipoFormatoGGPPID" />
              <Mapping SourceColumn="TipoCuentaID" DataSetColumn="TipoCuentaID" />
              <Mapping SourceColumn="FormatoGananciaPerdidaID" DataSetColumn="FormatoGananciaPerdidaID" />
              <Mapping SourceColumn="FormatoBalanceID" DataSetColumn="FormatoBalanceID" />
              <Mapping SourceColumn="CuentaActivo" DataSetColumn="CuentaActivo" />
              <Mapping SourceColumn="OrdenFGP" DataSetColumn="OrdenFGP" />
              <Mapping SourceColumn="Orden" DataSetColumn="Orden" />
              <Mapping SourceColumn="Columna" DataSetColumn="Columna" />
              <Mapping SourceColumn="FormatoReporte" DataSetColumn="FormatoReporte" />
              <Mapping SourceColumn="Grupo" DataSetColumn="Grupo" />
              <Mapping SourceColumn="NombreGrupo" DataSetColumn="NombreGrupo" />
              <Mapping SourceColumn="OrdenFormato" DataSetColumn="OrdenFormato" />
              <Mapping SourceColumn="SibtituloBalance" DataSetColumn="SibtituloBalance" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="shiol_datosDataSet_EstadoSituacionFinancieraMes" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="False" msprop:Generator_DataSetName="shiol_datosDataSet_EstadoSituacionFinancieraMes" msprop:Generator_UserDSName="shiol_datosDataSet_EstadoSituacionFinancieraMes">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="UCO_Mayorizados_Select_PorMes" msprop:Generator_TableClassName="UCO_Mayorizados_Select_PorMesDataTable" msprop:Generator_TableVarName="tableUCO_Mayorizados_Select_PorMes" msprop:Generator_RowChangedName="UCO_Mayorizados_Select_PorMesRowChanged" msprop:Generator_TablePropName="UCO_Mayorizados_Select_PorMes" msprop:Generator_RowDeletingName="UCO_Mayorizados_Select_PorMesRowDeleting" msprop:Generator_RowChangingName="UCO_Mayorizados_Select_PorMesRowChanging" msprop:Generator_RowEvHandlerName="UCO_Mayorizados_Select_PorMesRowChangeEventHandler" msprop:Generator_RowDeletedName="UCO_Mayorizados_Select_PorMesRowDeleted" msprop:Generator_RowClassName="UCO_Mayorizados_Select_PorMesRow" msprop:Generator_UserTableName="UCO_Mayorizados_Select_PorMes" msprop:Generator_RowEvArgName="UCO_Mayorizados_Select_PorMesRowChangeEvent">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="CodigoPlanCuenta" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnCodigoPlanCuenta" msprop:Generator_ColumnPropNameInRow="CodigoPlanCuenta" msprop:Generator_ColumnPropNameInTable="CodigoPlanCuentaColumn" msprop:Generator_UserColumnName="CodigoPlanCuenta" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="12" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NombrePlanCuenta" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnNombrePlanCuenta" msprop:Generator_ColumnPropNameInRow="NombrePlanCuenta" msprop:Generator_ColumnPropNameInTable="NombrePlanCuentaColumn" msprop:Generator_UserColumnName="NombrePlanCuenta" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NombreTipoFormato" msprop:Generator_ColumnVarNameInTable="columnNombreTipoFormato" msprop:Generator_ColumnPropNameInRow="NombreTipoFormato" msprop:Generator_ColumnPropNameInTable="NombreTipoFormatoColumn" msprop:Generator_UserColumnName="NombreTipoFormato" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="80" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NombreTipoCuenta" msprop:Generator_ColumnVarNameInTable="columnNombreTipoCuenta" msprop:Generator_ColumnPropNameInRow="NombreTipoCuenta" msprop:Generator_ColumnPropNameInTable="NombreTipoCuentaColumn" msprop:Generator_UserColumnName="NombreTipoCuenta" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="80" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NombreFormatoGanaciasPerdidas" msprop:Generator_ColumnVarNameInTable="columnNombreFormatoGanaciasPerdidas" msprop:Generator_ColumnPropNameInRow="NombreFormatoGanaciasPerdidas" msprop:Generator_ColumnPropNameInTable="NombreFormatoGanaciasPerdidasColumn" msprop:Generator_UserColumnName="NombreFormatoGanaciasPerdidas" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="80" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NombreFormatoBalance" msprop:Generator_ColumnVarNameInTable="columnNombreFormatoBalance" msprop:Generator_ColumnPropNameInRow="NombreFormatoBalance" msprop:Generator_ColumnPropNameInTable="NombreFormatoBalanceColumn" msprop:Generator_UserColumnName="NombreFormatoBalance" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="80" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="ImporteSoles" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnImporteSoles" msprop:Generator_ColumnPropNameInRow="ImporteSoles" msprop:Generator_ColumnPropNameInTable="ImporteSolesColumn" msprop:Generator_UserColumnName="ImporteSoles" type="xs:decimal" />
              <xs:element name="ImporteDolares" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnImporteDolares" msprop:Generator_ColumnPropNameInRow="ImporteDolares" msprop:Generator_ColumnPropNameInTable="ImporteDolaresColumn" msprop:Generator_UserColumnName="ImporteDolares" type="xs:decimal" />
              <xs:element name="TipoFormatoGGPPID" msprop:Generator_ColumnVarNameInTable="columnTipoFormatoGGPPID" msprop:Generator_ColumnPropNameInRow="TipoFormatoGGPPID" msprop:Generator_ColumnPropNameInTable="TipoFormatoGGPPIDColumn" msprop:Generator_UserColumnName="TipoFormatoGGPPID" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="20" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="TipoCuentaID" msprop:Generator_ColumnVarNameInTable="columnTipoCuentaID" msprop:Generator_ColumnPropNameInRow="TipoCuentaID" msprop:Generator_ColumnPropNameInTable="TipoCuentaIDColumn" msprop:Generator_UserColumnName="TipoCuentaID" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="20" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="FormatoGananciaPerdidaID" msprop:Generator_ColumnVarNameInTable="columnFormatoGananciaPerdidaID" msprop:Generator_ColumnPropNameInRow="FormatoGananciaPerdidaID" msprop:Generator_ColumnPropNameInTable="FormatoGananciaPerdidaIDColumn" msprop:Generator_UserColumnName="FormatoGananciaPerdidaID" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="20" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="FormatoBalanceID" msprop:Generator_ColumnVarNameInTable="columnFormatoBalanceID" msprop:Generator_ColumnPropNameInRow="FormatoBalanceID" msprop:Generator_ColumnPropNameInTable="FormatoBalanceIDColumn" msprop:Generator_UserColumnName="FormatoBalanceID" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="20" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="CuentaActivo" msprop:Generator_ColumnVarNameInTable="columnCuentaActivo" msprop:Generator_ColumnPropNameInRow="CuentaActivo" msprop:Generator_ColumnPropNameInTable="CuentaActivoColumn" msprop:Generator_UserColumnName="CuentaActivo" type="xs:int" minOccurs="0" />
              <xs:element name="OrdenFGP" msprop:Generator_ColumnVarNameInTable="columnOrdenFGP" msprop:Generator_ColumnPropNameInRow="OrdenFGP" msprop:Generator_ColumnPropNameInTable="OrdenFGPColumn" msprop:Generator_UserColumnName="OrdenFGP" type="xs:int" minOccurs="0" />
              <xs:element name="Orden" msprop:Generator_ColumnVarNameInTable="columnOrden" msprop:Generator_ColumnPropNameInRow="Orden" msprop:Generator_ColumnPropNameInTable="OrdenColumn" msprop:Generator_UserColumnName="Orden" type="xs:int" minOccurs="0" />
              <xs:element name="Columna" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnColumna" msprop:Generator_ColumnPropNameInRow="Columna" msprop:Generator_ColumnPropNameInTable="ColumnaColumn" msprop:Generator_UserColumnName="Columna" type="xs:int" />
              <xs:element name="FormatoReporte" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnFormatoReporte" msprop:Generator_ColumnPropNameInRow="FormatoReporte" msprop:Generator_ColumnPropNameInTable="FormatoReporteColumn" msprop:Generator_UserColumnName="FormatoReporte" type="xs:int" minOccurs="0" />
              <xs:element name="Grupo" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnGrupo" msprop:Generator_ColumnPropNameInRow="Grupo" msprop:Generator_ColumnPropNameInTable="GrupoColumn" msprop:Generator_UserColumnName="Grupo" type="xs:int" />
              <xs:element name="NombreGrupo" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnNombreGrupo" msprop:Generator_ColumnPropNameInRow="NombreGrupo" msprop:Generator_ColumnPropNameInTable="NombreGrupoColumn" msprop:Generator_UserColumnName="NombreGrupo">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="1" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="OrdenFormato" msprop:Generator_ColumnVarNameInTable="columnOrdenFormato" msprop:Generator_ColumnPropNameInRow="OrdenFormato" msprop:Generator_ColumnPropNameInTable="OrdenFormatoColumn" msprop:Generator_UserColumnName="OrdenFormato" type="xs:int" minOccurs="0" />
              <xs:element name="SibtituloBalance" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnSibtituloBalance" msprop:Generator_ColumnPropNameInRow="SibtituloBalance" msprop:Generator_ColumnPropNameInTable="SibtituloBalanceColumn" msprop:Generator_UserColumnName="SibtituloBalance" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="19" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>